<html lang=en>
<head>
<meta name="Generated by Rational Rose model" content="D:\work\WTP\org.eclipse.jst.j2ee.core\rose\j2ee.mdl">
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
<meta name="KeyWords" content="getJavaType,Operation getJavaType,j2ee,model j2ee,">
<a href="../../root.html" target=_top><IMG SRC="../../webviewer/home.gif"BORDER=0></a>
</head>
<body bgcolor = "#FFFFFF">
<p><font FACE="Arial, Geneva" SIZE=3><b>Operation&nbsp;<a href="class3b65ade403a6.htm" target="contents_frame">JTypeJavaHelpers</a>&nbsp;<IMG SRC="../../webviewer/34.jpg"BORDER=0>getJavaType&nbsp;(),&nbsp;in&nbsp;Class&nbsp;<a href="class3654ad780280.htm" target="contents_frame">JavaParameter</a></b></font></p>

</body>
</html>
